a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#271533 repeat center top; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #FFE222; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFE222; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#707070; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#464646; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#6D6D6D; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#DADADA; }
.Chui4,.Chui4 a:link,.Chui4 a:visited,.Chui4 a:active{ color:#B1B1B1; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #F2DFBC; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#125BDF; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#79E1FF; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #970000; }
.Cred2,.Cred2 a:link,.Cred2 a:visited,.Cred2 a:active{ color: #D51600; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #998E79; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #7A3411; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #DA600F; }
.Czi1,.Czi1 a:link,.Czi1 a:visited,.Czi1 a:active{ color: #F6EEFF; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop13 { margin-top: 12px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight20 { padding-right: 20px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.hiddenfix { display:none; }
#footer {
	width: 960px;
	height: 112px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
 
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 90px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 15px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #646464;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 20px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #646464; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
 
/*page */
.ztitle1{font-size:18px;font:bold 18px "微软雅黑","黑体";}
.line1{background:url(http://ue1.17173.itc.cn/smzx09/smzx_12.jpg) no-repeat center bottom;}
.showlist{ padding:10px 0; margin:0 auto; width:360px; }
.showlist li{ float:left;clear:both; width:360px; height:24px;padding:0px 0; margin:0;overflow:hidden;}
.showlist li,.showlist li a{line-height:24px; font-size:14px; color:#2A2A2A; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:14px; color:#2A2A2A; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#A7A7A6; height:24px; line-height:24px; text-align:center;}
.pic1 img{border:1px solid #CECECE;width:80px;height:60px;}
.content1bj{background:url(http://ue1.17173.itc.cn/smzx09/smzx_27a.jpg) no-repeat center top;}
.jtList{ width:98%; padding:15px 0px 5px 0px ; margin:0 auto;}
.jtList img{ border:#CDCDCD 1px solid; width:172px; height:59px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:5px 0px;text-align:center; width:174px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_1{ padding:10px 0; margin:0 auto; width:180px; }
.showlist_1 li{ float:left;clear:both; width:180px; height:22px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_1 li,.showlist_1 li a{line-height:22px; font-size:12px; color:#2A2A2A; text-decoration:none;}
.showlist_1 li a:hover{line-height:22px; font-size:12px; color:#2A2A2A; text-decoration: underline;}
.showlist_1 li span{ float:right; width:63px; font-size:12px; color:#2A2A2A; height:22px; line-height:22px; text-align:center;}
.jtList_1{ width:98%; padding:15px 0px 12px; margin:0 auto;}
.jtList_1 img{ border:#000000 1px solid; width:160px; height:120px;}
.jtList_1 ul{ padding:0; margin:0 auto;}
.jtList_1 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:160px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:150px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_2{ padding:10px 0; margin:0 auto; width:330px; }
.showlist_2 li{ float:left;clear:both; width:330px; height:22px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_2 li,.showlist_2 li a{line-height:22px; font-size:12px; color:#2A2A2A; text-decoration:none;}
.showlist_2 li a:hover{line-height:22px; font-size:12px; color:#2A2A2A; text-decoration: underline;}
.showlist_2 li span{ float:left; width:70px; font-size:12px; color:#2A2A2A; height:22px; line-height:22px; text-align:center;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#baiketitle{
	background: url(http://ue1.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom;
}
.left1qieon{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieon.jpg) no-repeat center bottom;
	color: #A80002;
}
.left1qieon{
	background: url(http://ue1.17173.itc.cn/mhdsn/qieon.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #A80002;
}
.left1qieout{
	color: #747474;
	font-size: 12px;
	text-align: center;
	background: url(http://ue1.17173.itc.cn/jxqy0410/qieout.jpg) no-repeat center bottom;
}
.left1qieout{
	background: url(http://ue1.17173.itc.cn/mhdsn/qieout.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #5D5D5D;
}
.baikeinput{
	width: 199px;
	height: 19px;
	line-height: 19px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	border: 1px solid #D3D3D3;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #FFFFFF;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikeleft{border-left:1px solid #D8D8D8;}
#bigbaike{ background:#FFFFFF;margin:5px auto;padding-bottom:6px;}
.tjgl{line-height:22px;color:#BEBEBE;font-size:12px; }
.tjgl a:link,.tjgl a:visited,.tjgl a:active{color:#0043BE;}
.Finput3{width:150px;height:18px;line-height:18px;border:0px;background:#FFFFFF;}
.showlist_3{ padding:15px 0px 10px 5px; margin:0 auto; width:310px; }
.showlist_3 li{ text-align:left;float:left;width:150px; height:22px;padding:0px 0; overflow:hidden;margin:0px 5px 0px 0px;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#0043BE; text-decoration:none;}
.showlist_3 li a{background:url(http://ue1.17173.itc.cn/smzx09/dian5.gif) no-repeat 3px 3px;padding-left:10px;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#0043BE; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:12px; color:#0043BE; height:22px; line-height:22px; text-align:center;}
.line2{width:280px;height:16px;background:url(http://ue1.17173.itc.cn/smzx09/smzx_30.jpg) no-repeat center center;clear:both;}
#dhmenu{font-size:12px;color:#FFFFFF;}
#dhmenu ul{padding:0px 0px 0px 20px;margin:0px;}
#dhmenu ul li{float:left;color:#FFFFFF;padding:0px;height:26px;line-height:26px;padding:0px 2px;white-space:nowrap;
				display:block;width:60px;text-align:center;}
#dhmenu ul li a:link,#dhmenu ul li a:visited,#dhmenu ul li a:active{color:#FFFFFF;}
.headerbj2{background:url(http://ue1.17173.itc.cn/smzx09/headerbj2.jpg) repeat-x center top;}
.headerbj{background:url(http://ue1.17173.itc.cn/smzx09/headerbj.jpg) no-repeat center top;}
.contentbj2{background:url(http://ue1.17173.itc.cn/smzx09/contentbj2.jpg) repeat-x center top;}
.contentbj{background:url(http://ue1.17173.itc.cn/smzx09/contentbj.jpg) no-repeat center top;}
/*bigeye*/
.main-right { width:519px; display: inline; float: right; position: relative; }
#hot-pics { width: 519px; height:226px; overflow:hidden; background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-bg.gif); }
#hot-pics .pics { width: 509px; height:216px; margin: 0 5px; overflow:hidden; }
#hot-pics .hot-pics-top { background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-top-bg.gif) no-repeat; font-size:1px; height:5px; overflow:hidden; }
#hot-pics .hot-pics-btm { background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-btm-bg.gif) no-repeat; font-size:1px; height:5px; overflow:hidden; }
#pics-list { position:absolute; top:5px; left:5px; width: 352px; height:216px; overflow:hidden; }
#pics-title { position:absolute; top:5px; right:5px; width:189px; overflow: hidden; list-style:none; }
#pics-title li a { font-size:12px;width: 149px; height:39px; padding:15px 20px 0 20px; overflow:hidden; background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-btn-bg.gif) no-repeat; display:block; text-align:center; line-height:130%; text-decoration:none; color:#aba65d; }
#pics-title li a:hover, #pics-title li.select a { width: 149px; height:39px; padding:15px 20px 0 20px; overflow:hidden; background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-btn-bg.gif) 0 -54px no-repeat; display:block; text-align:center; line-height:130%; text-decoration:none; color:#fffcd1; }
#pics-more { position:absolute; left:3px; top:190px; z-index: 10; }
#pics-more, #pics-more a {width:54px; height:27px; overflow:hidden; }
#pics-more a { background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-more.gif); line-height:100px; display:block; }
#pics-more a:hover { background:url(http://images.17173.com/2010/lx/index/dt/hot-pic-more.gif) 0 -27px; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
.STYLE2 {
	text-decoration: none;
	color: #FF0000;
}
.content_1{
	font-family: "宋体";
	font-size: 14px;
	padding: 10px;
	color: #000000;
}
.content_1 p{
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.content_1 td{
font-family: "宋体";
	font-size: 14px;
	color: #000000;
}
.content_1 a:link,.content_1 a:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #0066FF;
	text-decoration: underline;
}
.content_1 a:hover{
font-family: "宋体";
	font-size: 14px;
	color: #ff0000;
}
.showlist_list{ padding:10px 0; margin:0 auto; width:680px; }
.showlist_list li{ float:left;clear:both; width:680px; height:24px;padding:0px 0; margin:0;overflow:hidden;}
.showlist_list li,.showlist li a,.showlist_list a:link,.showlist_list a:visited,.showlist_list a:active{line-height:28px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_list li a:hover{line-height:28px; font-size:14px; color:#ff0000; text-decoration: underline;}
.showlist_list li span{
	float:left;
	width:70px;
	font-size:14px;
	color:#A7A7A6;
	height:24px;
	line-height:28px;
	text-align:center;
}
.showlist_list li .right {
	float:right;
	width:70px;
	font-size:14px;
	color:#A7A7A6;
	height:24px;
	line-height:28px;
	text-align:center;
}
.blp12_1 a:link,.blp12_1 a:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #125BDF;
	text-decoration: underline;
}
.blp12_1 a:hover{
font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
}
.17173cc{
	text-indent: 30px;
}